Arielis

Adobe fixes actively exploited critical vulnerability in Flash Player

Adobe fixes actively exploited critical vulnerability in Flash Player | PC World | December 14, 2016
Technology
Source: PC World
December 14, 2016
Adobe Systems has released security updates for several products, including one for Flash Player that fixes a critical vulnerability that’s already known and exploited by attackers. The Flash Player update fixes 17 vulnerabilities, 16 of which are critical and can be exploited to execute malicious code on affected systems. One of those vulnerabilities, tracked as CVE-2016-7892 in the Common Vulnerabilities and Exposures (CVE) catalogue, is already being used by hackers. “Adobe is aware of a report that an exploit for CVE-2016-7892 exists in the wild, and is being used in limited, targeted attacks against users running Internet Explorer (32-bit) on Windows,” the company said in a security advisory.To read this article in full or to leave a comment, please click here

Read Full Story
Popular Articles